Bolt 1.3 and ARMv7

Hi!
Just upgraded Bolt from 1.2.14a to 1.3.0, but got errors when compile my project for android using ARMv7 target. When i use 1.3 and ARM64 - game works well.
Checked again previous save of my project - 1.2.14a and ARMv7 works well too.
It's bug or feature? :)
Sign In or Register to comment.